#main_cowon{display:block; position:relative; width:100%; text-align:center; overflow:hidden }


#main_img{ display:block; position:relative; width:100%; height:520px; overflow:hidden 			    }
	#main_img .device{ display:block; position:relative; width:100%; height:520px; left:0px; overflow:hidden  }

		#main_img .device #arrow_position{ width:970px; position:relative; display:block;  height:0px; overflow:visible;}
			#main_img .device #arrow_position .arrow-left, #main_img .device #arrow_position .arrow-right{ z-index:3; display:block;  position:absolute; width: 37px; height: 50px; top:220px; }
				#main_img .device #arrow_position .arrow-left { 	left:-10px;    background: url(/common_v2/images/com_buttons/arrows2.png) no-repeat left top; background-position:10px 10px;    }
				#main_img .device #arrow_position .arrow-right {	left:943px;    background: url(/common_v2/images/com_buttons/arrows2.png) no-repeat left bottom; background-position:10px -40px; }

		
		#main_img .device .pagination {						z-index:2;   position: absolute;  left: 0;  bottom:23px;  width:100%;  text-align: center; }
			#main_img .device .swiper-pagination-switch {  	display: inline-block;  width: 9px;  height: 9px;  border-radius: 10px;  background: #999;  margin: 0 4px;  cursor: pointer}
			#main_img .device .swiper-active-switch {  		background: #d86351;  }

		
		#main_img .device .swiper-container{ display:block; width: 100%; height: 520px; overflow:hidden }
			#main_img .device .swiper-container .swiper-wrapper{display:block;   }
				#main_img .device .swiper-container .swiper-wrapper .swiper-slide{display:block; position:relative; width: 100%;  height: 520px; padding: 0px; overflow:hidden    }
					#main_img .device .swiper-container .swiper-wrapper .content-slide{display:block; position:relative; width:970px;}
						#main_img .device .swiper-container .swiper-wrapper .swiper-slide header{	 display:block; position:absolute; }
						#main_img .device .swiper-container .swiper-wrapper .swiper-slide p{			  display:block; position:absolute; min-width:500px; }
						#main_img .device .swiper-container .swiper-wrapper .swiper-slide p a{ color:#b2341e;} /*¾îµÎ¿î ¹è°æ»ç¿ë½Ã ¾Æ·¡ ¼öÁ¤ºÎºÐ¿¡¼­ °³º° ¹à±âÁ¶Á¤ color:#e07b67*/
						#main_img .device .swiper-container .swiper-wrapper .swiper-slide img{ 	 	  display:block; position:absolute; }


/* ===============================================================
¼öÁ¤ÇÏ´Â ºÎºÐ
================================================================*/


#main_img .device .swiper-container .swiper-wrapper .swiper-slide .content-slide img{  display:block; position:absolute;}
#main_img .device .swiper-container .swiper-wrapper .swiper-slide .content-slide article{  display:block; position:absolute;}
#main_img .device .swiper-container .swiper-wrapper .swiper-slide .content-slide article .banner_txt_slogan_01,
#main_img .device .swiper-container .swiper-wrapper .swiper-slide .content-slide article .banner_txt_slogan_02,
#main_img .device .swiper-container .swiper-wrapper .swiper-slide .content-slide article .banner_txt_product,
#main_img .device .swiper-container .swiper-wrapper .swiper-slide .content-slide article .banner_txt_link{ opacity:0.5;  opacity:1;  display:block}

#main_cowon #main_img .device{}


	#main_img .device .swiper-container .swiper-wrapper #banner_1{ 				text-align:left;		background-color:#1e1e1e;}
	#main_img .device .swiper-container .swiper-wrapper #banner_1 .content-slide img{		top:0px;		left:0px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_1 .content-slide article{     top:134px;		left:588px;}
		
	#main_img .device .swiper-container .swiper-wrapper #banner_1 .content-slide article .banner_txt_slogan_01{ color:#878787;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}
	#main_img .device .swiper-container .swiper-wrapper #banner_1 .content-slide article .banner_txt_slogan_02{ color:#e28269;  font-family:lato; }
	#main_img .device .swiper-container .swiper-wrapper #banner_1 .content-slide article .banner_txt_product{    color:#ffffff;     font-family:lato; }
	#main_img .device .swiper-container .swiper-wrapper #banner_1 .content-slide article .banner_txt_link{         color:#e27b66;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}/* #b2432c, ¾îµÎ¿ï¶§  #e27b66*/
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_1 .content-slide article .banner_txt_slogan_01{ 	font-size:27px; font-weight:400; line-height:33px; }
	#main_img .device .swiper-container .swiper-wrapper #banner_1 .content-slide article .banner_txt_slogan_02{	font-size:25px; font-weight:400; line-height:25px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_1 .content-slide article .banner_txt_product{ 	font-size:42px; font-weight:700; line-height:42px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_1 .content-slide article .banner_txt_link{ 			font-size:12px; font-weight:400; line-height:15px;}
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_1 .content-slide article .banner_txt_slogan_01{ margin-bottom:49px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_1 .content-slide article .banner_txt_slogan_02{margin-bottom:13px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_1 .content-slide article .banner_txt_product{   margin-bottom:29px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_1 .content-slide article .banner_txt_link{}
	
	
	

	#main_img .device .swiper-container .swiper-wrapper #banner_2{ 				text-align:left;		background-color:#e7e7e7;}
	#main_img .device .swiper-container .swiper-wrapper #banner_2 .content-slide img{		top:0px;		left:-34px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_2 .content-slide article{     top:75px;		left:128px;}
		
	#main_img .device .swiper-container .swiper-wrapper #banner_2 .content-slide article .banner_txt_slogan_01{ color:#858e97;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}
	#main_img .device .swiper-container .swiper-wrapper #banner_2 .content-slide article .banner_txt_slogan_02{ color:#00000;    font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}
	#main_img .device .swiper-container .swiper-wrapper #banner_2 .content-slide article .banner_txt_product{    color:#00000;     font-family:lato; }
	#main_img .device .swiper-container .swiper-wrapper #banner_2 .content-slide article .banner_txt_link{         color:#b2432c;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}/* #b2432c, ¾îµÎ¿ï¶§  #e27b66*/
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_2 .content-slide article .banner_txt_slogan_01{ 	font-size:27px; font-weight:400; line-height:33px; }
	#main_img .device .swiper-container .swiper-wrapper #banner_2 .content-slide article .banner_txt_slogan_02{	font-size:18px; font-weight:400; line-height:21px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_2 .content-slide article .banner_txt_product{ 	font-size:42px; font-weight:700; line-height:42px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_2 .content-slide article .banner_txt_link{ 			font-size:12px; font-weight:400; line-height:15px;}
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_2 .content-slide article .banner_txt_slogan_01{ margin-bottom:54px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_2 .content-slide article .banner_txt_product{   margin-bottom:6px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_2 .content-slide article .banner_txt_slogan_02{margin-bottom:31px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_2 .content-slide article .banner_txt_link{}
	
	




	#main_img .device .swiper-container .swiper-wrapper #banner_3{ 				text-align:left;		background-color:#e8e8e8;}
	#main_img .device .swiper-container .swiper-wrapper #banner_3 .content-slide img{		top:0px;		left:0px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_3 .content-slide article{     top:82px;		left:72px;}
		
	#main_img .device .swiper-container .swiper-wrapper #banner_3 .content-slide article .banner_txt_slogan_01{ color:#999999;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}
	#main_img .device .swiper-container .swiper-wrapper #banner_3 .content-slide article .banner_txt_slogan_02{ color:#917260;  font-family:lato; }
	#main_img .device .swiper-container .swiper-wrapper #banner_3 .content-slide article .banner_txt_product{    color:#000000;     font-family:lato; }
	#main_img .device .swiper-container .swiper-wrapper #banner_3 .content-slide article .banner_txt_link{         color:#e27b66;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}/* #b2432c, ¾îµÎ¿ï¶§  #e27b66*/
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_3 .content-slide article .banner_txt_slogan_01{ 	font-size:27px; font-weight:400; line-height:33px; }
	#main_img .device .swiper-container .swiper-wrapper #banner_3 .content-slide article .banner_txt_slogan_02{	font-size:25px; font-weight:400; line-height:25px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_3 .content-slide article .banner_txt_product{ 	font-size:42px; font-weight:700; line-height:42px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_3 .content-slide article .banner_txt_link{ 			font-size:12px; font-weight:400; line-height:15px;}
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_3 .content-slide article .banner_txt_slogan_01{ margin-bottom:49px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_3 .content-slide article .banner_txt_slogan_02{margin-bottom:13px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_3 .content-slide article .banner_txt_product{   margin-bottom:29px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_3 .content-slide article .banner_txt_link{}




	#main_img .device .swiper-container .swiper-wrapper #banner_4{ 				text-align:left;		background-color:#f3f3f3;}
	#main_img .device .swiper-container .swiper-wrapper #banner_4 .content-slide img{		top:0px;		left:0px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_4 .content-slide article{     top:82px;		left:559px;}
		
	#main_img .device .swiper-container .swiper-wrapper #banner_4 .content-slide article .banner_txt_slogan_01{ color:#878787;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}
	#main_img .device .swiper-container .swiper-wrapper #banner_4 .content-slide article .banner_txt_slogan_02{ color:#e28269;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}
	#main_img .device .swiper-container .swiper-wrapper #banner_4 .content-slide article .banner_txt_product{    color:#000000;     font-family:lato; }
	#main_img .device .swiper-container .swiper-wrapper #banner_4 .content-slide article .banner_txt_link{         color:#b2432c;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}/* #b2432c, ¾îµÎ¿ï¶§  #e27b66*/
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_4 .content-slide article .banner_txt_slogan_01{ 	font-size:27px; font-weight:400; line-height:33px; }
	#main_img .device .swiper-container .swiper-wrapper #banner_4 .content-slide article .banner_txt_slogan_02{	font-size:15px; font-weight:400; line-height:15px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_4 .content-slide article .banner_txt_product{ 	font-size:35px; font-weight:700; line-height:35px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_4 .content-slide article .banner_txt_link{ 			font-size:12px; font-weight:400; line-height:15px;}
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_4 .content-slide article .banner_txt_slogan_01{ margin-bottom:49px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_4 .content-slide article .banner_txt_slogan_02{margin-bottom:9px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_4 .content-slide article .banner_txt_product{   margin-bottom:29px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_4 .content-slide article .banner_txt_link{}
	
	
	
	
	

	#main_img .device .swiper-container .swiper-wrapper #banner_5{ 				text-align:left;		background-color:#f0f0f0;}
	#main_img .device .swiper-container .swiper-wrapper #banner_5 .content-slide img{		top:0px;		left:0px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_5 .content-slide article{     top:105px;		left:545px;}
		
	#main_img .device .swiper-container .swiper-wrapper #banner_5 .content-slide article .banner_txt_slogan_01{ color:#999999;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}
	#main_img .device .swiper-container .swiper-wrapper #banner_5 .content-slide article .banner_txt_slogan_02{ color:#917260;  font-family:lato; }
	#main_img .device .swiper-container .swiper-wrapper #banner_5 .content-slide article .banner_txt_product{    color:#000000;     font-family:lato; }
	#main_img .device .swiper-container .swiper-wrapper #banner_5 .content-slide article .banner_txt_link{         color:#e27b66;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}/* #b2432c, ¾îµÎ¿ï¶§  #e27b66*/
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_5 .content-slide article .banner_txt_slogan_01{ 	font-size:27px; font-weight:400; line-height:33px; }
	#main_img .device .swiper-container .swiper-wrapper #banner_5 .content-slide article .banner_txt_slogan_02{	font-size:25px; font-weight:400; line-height:25px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_5 .content-slide article .banner_txt_product{ 	font-size:42px; font-weight:700; line-height:42px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_5 .content-slide article .banner_txt_link{ 			font-size:12px; font-weight:400; line-height:15px;}
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_5 .content-slide article .banner_txt_slogan_01{ margin-bottom:49px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_5 .content-slide article .banner_txt_slogan_02{margin-bottom:13px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_5 .content-slide article .banner_txt_product{   margin-bottom:29px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_5 .content-slide article .banner_txt_link{}
	
	
	
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_6{ 				text-align:right;		background-color:#d3dfeb;}
	#main_img .device .swiper-container .swiper-wrapper #banner_6 .content-slide img{		top:0px;		left:-515px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_6 .content-slide article{     top:109px;		left:480px;}
		
	#main_img .device .swiper-container .swiper-wrapper #banner_6 .content-slide article .banner_txt_slogan_01{ color:#828e9b;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}
	#main_img .device .swiper-container .swiper-wrapper #banner_6 .content-slide article .banner_txt_slogan_02{ color:#404040;  font-family:lato; }
	#main_img .device .swiper-container .swiper-wrapper #banner_6 .content-slide article .banner_txt_product{    color:#404040;     font-family:lato; }
	#main_img .device .swiper-container .swiper-wrapper #banner_6 .content-slide article .banner_txt_link{         color:#e27b66;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}/* #b2432c, ¾îµÎ¿ï¶§  #e27b66*/
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_6 .content-slide article .banner_txt_slogan_01{ 	font-size:27px; font-weight:400; line-height:33px; }
	#main_img .device .swiper-container .swiper-wrapper #banner_6 .content-slide article .banner_txt_slogan_02{	font-size:25px; font-weight:400; line-height:25px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_6 .content-slide article .banner_txt_product{ 	font-size:42px; font-weight:700; line-height:42px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_6 .content-slide article .banner_txt_link{ 			font-size:12px; font-weight:400; line-height:15px;}
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_6 .content-slide article .banner_txt_slogan_01{ margin-bottom:49px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_6 .content-slide article .banner_txt_slogan_02{margin-bottom:13px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_6 .content-slide article .banner_txt_product{   margin-bottom:29px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_6 .content-slide article .banner_txt_link{}
	
	
	
	
	
  #main_img .device .swiper-container .swiper-wrapper #banner_7{                                      text-align:right;              background-color:#99623d;}
  #main_img .device .swiper-container .swiper-wrapper #banner_7 .content-slide img{                top:0px;            left:-515px;}
  #main_img .device .swiper-container .swiper-wrapper #banner_7 .content-slide article{     top:75px;                 left:100px; text-align:center}
            
  #main_img .device .swiper-container .swiper-wrapper #banner_7 .content-slide article .banner_txt_slogan_02{ color:#fff;  font-family:lato; }
  #main_img .device .swiper-container .swiper-wrapper #banner_7 .content-slide article .banner_txt_product{    color:#000;     font-family:lato;  letter-spacing:-2px; }
  #main_img .device .swiper-container .swiper-wrapper #banner_7 .content-slide article .banner_txt_link{         color:#e27b66;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;         }
  
  
  #main_img .device .swiper-container .swiper-wrapper #banner_7 .content-slide article .banner_txt_slogan_01{            font-size:27px; font-weight:400; line-height:33px; letter-spacing:-1px}
  #main_img .device .swiper-container .swiper-wrapper #banner_7 .content-slide article .banner_txt_slogan_02{           font-size:25px; font-weight:400; line-height:25px;}
  #main_img .device .swiper-container .swiper-wrapper #banner_7 .content-slide article .banner_txt_product{            font-size:42px; font-weight:700;  line-height:42px;}
  #main_img .device .swiper-container .swiper-wrapper #banner_7 .content-slide article .banner_txt_link{                         font-size:12px; font-weight:400; line-height:15px;}
  
  
  #main_img .device .swiper-container .swiper-wrapper #banner_7 .content-slide article .banner_txt_slogan_01{ margin-bottom:49px;}
  #main_img .device .swiper-container .swiper-wrapper #banner_7 .content-slide article .banner_txt_slogan_02{margin-bottom:13px;}
  #main_img .device .swiper-container .swiper-wrapper #banner_7 .content-slide article .banner_txt_product{   margin-bottom:293px;}
  #main_img .device .swiper-container .swiper-wrapper #banner_7 .content-slide article .banner_txt_link{}




	#main_img .device .swiper-container .swiper-wrapper #banner_8{ 				text-align:right;		background-color:#dee0e3;}
	#main_img .device .swiper-container .swiper-wrapper #banner_8 .content-slide img{		top:0px;		left:0px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_8 .content-slide article{     top:75px;		left:60px; text-align:center}
		
	/*#main_img .device .swiper-container .swiper-wrapper #banner_7 .content-slide article .banner_txt_slogan_01{ color:#828e9b;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}*/
	#main_img .device .swiper-container .swiper-wrapper #banner_8 .content-slide article .banner_txt_slogan_02{ color:#a1a0a0;  font-family:lato; }
	#main_img .device .swiper-container .swiper-wrapper #banner_8 .content-slide article .banner_txt_product{    color:#000;     font-family:lato;  letter-spacing:-2px; }
	#main_img .device .swiper-container .swiper-wrapper #banner_8 .content-slide article .banner_txt_link{         color:#b2432c;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}/* #b2432c, ¾îµÎ¿ï¶§  #e27b66*/
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_8 .content-slide article .banner_txt_slogan_01{ 	font-size:27px; font-weight:400; line-height:33px; letter-spacing:-1px}
	#main_img .device .swiper-container .swiper-wrapper #banner_8 .content-slide article .banner_txt_slogan_02{	font-size:25px; font-weight:400; line-height:25px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_8 .content-slide article .banner_txt_product{ 	font-size:42px; font-weight:700;  line-height:42px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_8 .content-slide article .banner_txt_link{ 			font-size:12px; font-weight:400; line-height:15px;}
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_8 .content-slide article .banner_txt_slogan_01{ margin-bottom:49px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_8 .content-slide article .banner_txt_slogan_02{margin-bottom:13px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_8 .content-slide article .banner_txt_product{   margin-bottom:293px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_8 .content-slide article .banner_txt_link{}



#main_img .device .swiper-container .swiper-wrapper #banner_9{                                      text-align:left;                background-color:#161617;}
#main_img .device .swiper-container .swiper-wrapper #banner_9 .content-slide img{               top:0px;            left:210px;}
#main_img .device .swiper-container .swiper-wrapper #banner_9 .content-slide article{     top:82px;                 left:65px; text-align:left}
                     
#main_img .device .swiper-container .swiper-wrapper #banner_9 .content-slide article .banner_txt_slogan_01{ color:#c1c1c1;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;    }
#main_img .device .swiper-container .swiper-wrapper #banner_9 .content-slide article .banner_txt_slogan_02{ color:#e28269;  font-family:lato; }
#main_img .device .swiper-container .swiper-wrapper #banner_9 .content-slide article .banner_txt_product{    color:#fff;     font-family:lato;  letter-spacing:-2px; }
#main_img .device .swiper-container .swiper-wrapper #banner_9 .content-slide article .banner_txt_link{         color:#e27b66;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;  }          
           
#main_img .device .swiper-container .swiper-wrapper #banner_9 .content-slide article .banner_txt_slogan_01{      font-size:34px; font-weight:400; line-height:41px; letter-spacing:-1px}
#main_img .device .swiper-container .swiper-wrapper #banner_9 .content-slide article .banner_txt_slogan_02{      font-size:25px; font-weight:400; line-height:25px;}
#main_img .device .swiper-container .swiper-wrapper #banner_9 .content-slide article .banner_txt_product{        font-size:42px; font-weight:700;  line-height:42px;}
#main_img .device .swiper-container .swiper-wrapper #banner_9 .content-slide article .banner_txt_link{                        font-size:12px; font-weight:400; line-height:15px;}
           
           
#main_img .device .swiper-container .swiper-wrapper #banner_9 .content-slide article .banner_txt_slogan_01{ margin-bottom:56px;}
#main_img .device .swiper-container .swiper-wrapper #banner_9 .content-slide article .banner_txt_slogan_02{margin-bottom:13px;}
#main_img .device .swiper-container .swiper-wrapper #banner_9 .content-slide article .banner_txt_product{   margin-bottom:29px;}
#main_img .device .swiper-container .swiper-wrapper #banner_9 .content-slide article .banner_txt_link{}



#main_img .device .swiper-container .swiper-wrapper #banner_10 {                                                  text-align:left;                    background-color:#000000;}
#main_img .device .swiper-container .swiper-wrapper #banner_10 .content-slide img{                        top:0px;               left:350px;}
#main_img .device .swiper-container .swiper-wrapper #banner_10 .content-slide article{     top:130px;               left:65px; text-align:left}
              
#main_img .device .swiper-container .swiper-wrapper #banner_10 .content-slide article .banner_txt_slogan_02{ color:#e28269;  font-family:lato; }
#main_img .device .swiper-container .swiper-wrapper #banner_10 .content-slide article .banner_txt_product{    color:#fff;     font-family:lato;  letter-spacing:-2px; }
#main_img .device .swiper-container .swiper-wrapper #banner_10 .content-slide article .banner_txt_link{         color:#e27b66;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;           }/* #b2432c, ¾îµÎ¿ï¶§  #e27b66*/


#main_img .device .swiper-container .swiper-wrapper #banner_10 .content-slide article .banner_txt_slogan_02{  font-size:23px; font-weight:400; line-height:25px;}
#main_img .device .swiper-container .swiper-wrapper #banner_10 .content-slide article .banner_txt_product{     font-size:42px; font-weight:700;  line-height:42px;}
#main_img .device .swiper-container .swiper-wrapper #banner_10 .content-slide article .banner_txt_link{                                     font-size:12px; font-weight:400; line-height:15px;}


#main_img .device .swiper-container .swiper-wrapper #banner_10 .content-slide article .banner_txt_slogan_02{margin-bottom:13px;}
#main_img .device .swiper-container .swiper-wrapper #banner_10 .content-slide article .banner_txt_product{   margin-bottom:29px;}
#main_img .device .swiper-container .swiper-wrapper #banner_10 .content-slide article .banner_txt_link{}


#main_img .device .swiper-container .swiper-wrapper #banner_11{                                    text-align:left;           background-color:#606b7d;}
#main_img .device .swiper-container .swiper-wrapper #banner_11 .content-slide img{              top:0px;            left:-473px;}
#main_img .device .swiper-container .swiper-wrapper #banner_11 .content-slide article{     top:109px;               left:33px;}
          
#main_img .device .swiper-container .swiper-wrapper #banner_11 .content-slide article .banner_txt_slogan_01{ color:#d2d2d2;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;           }
#main_img .device .swiper-container .swiper-wrapper #banner_11 .content-slide article .banner_txt_slogan_02{ color:#fff;    font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;     }
#main_img .device .swiper-container .swiper-wrapper #banner_11 .content-slide article .banner_txt_product{    color:#fff;     font-family:lato; }
#main_img .device .swiper-container .swiper-wrapper #banner_11 .content-slide article .banner_txt_link{         color:#e27b66;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal; }/* #b2432c, ¾îµÎ¿ï¶§  #e27b66*/


#main_img .device .swiper-container .swiper-wrapper #banner_11 .content-slide article .banner_txt_slogan_01{            font-size:23px; font-weight:400; line-height:33px; }
#main_img .device .swiper-container .swiper-wrapper #banner_11 .content-slide article .banner_txt_slogan_02{           font-size:18px; font-weight:400; line-height:21px;}
#main_img .device .swiper-container .swiper-wrapper #banner_11 .content-slide article .banner_txt_product{            font-size:42px; font-weight:700; line-height:42px;}
#main_img .device .swiper-container .swiper-wrapper #banner_11 .content-slide article .banner_txt_link{                       font-size:12px; font-weight:400; line-height:15px;}


#main_img .device .swiper-container .swiper-wrapper #banner_11 .content-slide article .banner_txt_slogan_01{ margin-bottom:54px;}
#main_img .device .swiper-container .swiper-wrapper #banner_11 .content-slide article .banner_txt_product{   margin-bottom:6px;}
#main_img .device .swiper-container .swiper-wrapper #banner_11 .content-slide article .banner_txt_slogan_02{margin-bottom:31px;}
#main_img .device .swiper-container .swiper-wrapper #banner_11 .content-slide article .banner_txt_link{}




	#main_img .device .swiper-container .swiper-wrapper #banner_12{ 				text-align:left;		background-color:#404040;}
	#main_img .device .swiper-container .swiper-wrapper #banner_12 .content-slide img{		top:0px;		left:0px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_12 .content-slide article{     top:70px;		left:48px;}
		
	#main_img .device .swiper-container .swiper-wrapper #banner_12 .content-slide article .banner_txt_slogan_01{ color:#efb597;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}
	#main_img .device .swiper-container .swiper-wrapper #banner_12 .content-slide article .banner_txt_slogan_02{ color:#aeaeae;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}
	#main_img .device .swiper-container .swiper-wrapper #banner_12 .content-slide article .banner_txt_product{    color:#ffffff;     font-family:lato; }
	#main_img .device .swiper-container .swiper-wrapper #banner_12 .content-slide article .banner_txt_link{         color:#b2432c;  font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;	}/* #b2432c, ¾îµÎ¿ï¶§  #e27b66*/
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_12 .content-slide article .banner_txt_slogan_01{ 	font-size:27px; font-weight:400; line-height:33px; letter-spacing:-1px }
	#main_img .device .swiper-container .swiper-wrapper #banner_12 .content-slide article .banner_txt_slogan_02{	font-size:15px; font-weight:400; line-height:15px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_12 .content-slide article .banner_txt_product{ 	font-size:35px; font-weight:700; line-height:35px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_12 .content-slide article .banner_txt_link{ 			font-size:12px; font-weight:400; line-height:15px;}
	
	
	#main_img .device .swiper-container .swiper-wrapper #banner_12 .content-slide article .banner_txt_slogan_01{ margin-bottom:49px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_12 .content-slide article .banner_txt_slogan_02{margin-bottom:9px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_12 .content-slide article .banner_txt_product{   margin-bottom:29px;}
	#main_img .device .swiper-container .swiper-wrapper #banner_12 .content-slide article .banner_txt_link{}

/* ===============================================================
end of
idangerous.swiper custom styles = 20160217, hojin
================================================================*/


#main_cowon #main_banner{ clear:both; display:block; position:relative; width:970px; padding-top:31px;  }
		#main_cowon #main_banner section{display:block; position:relative; width:314px; height:175px; float:left; margin-bottom:13px;  }
			/*hack*/
			#main_cowon #main_banner #area_1,
			#main_cowon #main_banner #area_2,
			#main_cowon #main_banner #area_4,
			#main_cowon #main_banner #area_5{ margin-right:14px;}
			#main_cowon #main_banner section header p{ display:none}
			/*board hack*/
			#main_cowon #main_banner section header{ display:block; height:13px; text-align:left;  width:100%; 		 }
			#main_cowon #main_banner section ul{       display:block; }
					#main_cowon #main_banner section ul li{     display:block;     text-align:left; line-height:21px; }
					#main_cowon #main_banner section ul li a{     color:#767676; text-align:left; font-size:12px; line-height:21px; font-family:'³ª´®°íµñ', 'Nanum Gothic', sans-serif; font-style:normal;}
					#main_cowon #main_banner section ul li a:hover{color:#000;}
						#main_cowon #main_banner section ul li .category{ color:#c06666; padding-right:3px;}

				/*banner header_img*/
				#main_cowon #main_banner #area_1 .header_img,
				#main_cowon #main_banner #area_3 .header_img,
				#main_cowon #main_banner #area_5 .header_img{ width:100px; height:13px; display:block; float:left; background-repeat:no-repeat;   background-position:0px -20px; }
				#main_cowon #main_banner #area_1 .header_img{ background:url(/common_v2/images/main/main_title_0010.jpg);  background-position:0px -30px;  }
				#main_cowon #main_banner #area_3 .header_img{ background:url(/common_v2/images/main/main_title_0040.png);  background-position:0px -20px;  }
				#main_cowon #main_banner #area_5 .header_img{ background:url(/common_v2/images/main/main_title_0030.png);  background-position:0px -20px;  }
				/*
				#main_cowon #main_banner #area_5 header:hover .header_img{-background-position:0px 0px;  }
				#main_cowon #main_banner #area_1 header:hover .header_img,
				#main_cowon #main_banner #area_3 header:hover .header_img,								
				#main_cowon #main_banner #area_5 header:hover .header_img{animation-name:bn_header_img ;
																		 -webkit-animation-name:bn_header_img ;
																				   animation-duration:0s;
																		 -webkit-animation-duration:0s;
																				   animation-timing-function:ease-in-out; 
																		 -webkit-animation-timing-function:ease-in-out;
																				   animation-fill-mode:forwards; 
																		 -webkit-animation-fill-mode:forwards; 
																		  } @keyframes bn_header_img{ 	         0%{ background-position:0px -20px; }50%{}100%{ background-position:0px 0px; }
																		  } @-webkit-keyframes bn_header_img{ 0%{ background-position:0px -20px; }100%{ tbackground-position:0px 0px; }
																		  }
				*/	

			#main_cowon #main_banner #area_3 header{ position:absolute; top:7px;  left:5px; }/**/
			#main_cowon #main_banner #area_3 .header_img{ width:150px; height:15px; background-repeat:no-repeat;   }
			#main_cowon #main_banner #area_3 ul{       position:absolute; top:40px; left:5px; }
			#main_cowon #main_banner #area_3 .category{ width:65px; display:inline-block}
			#main_cowon #main_banner #area_3 .category2{ width:151px; display:inline-block}  
	
				
				/*banner detail*/
				#main_cowon #main_banner #area_1 header{ position:absolute; top:8px;  left:5px}
				#main_cowon #main_banner #area_1 ul{       position:absolute; top:40px; left:5px; }
				
				#main_cowon #main_banner #area_5 header{ position:absolute; top:8px; left:5px}
				#main_cowon #main_banner #area_5 ul{       position:absolute; top:40px; left:5px; }
				

				/*ÇÏ´Ü ¸¶Áø*/
				#main_cowon #main_banner #area_3{padding-bottom:31px;}
